Copado_Dashboard Insufficient Privileges error when Installing Copado Package

While installing/upgrading Copado Package, you may get an email about Insufficient privileges on Copado Dashboard

(Copado_Dashboards/FIXbyRBGIqZDvavxKoMbudSKKbWsDS) Insufficient Privileges
You do not have the level of access necessary to perform the operation you requested. Please contact the owner of the record or your administrator if access is necessary.


Resolution - To fix this error please turn off the "Service Cloud Einstein Bot" and try to install the package again.

Image

Here are the steps to turn of the Bot. 
  • Go to Setup
  • Search 'Service Cloud Einstein'
  • Turn off the bot. 

How did we do?